### Property

# Gdk GLTextureBuilder:context

since: 4.12

#### Declaration

    property context: Gdk.GLContext [ read, write ]

#### Description [src]

The context owning the texture.

Type: | `GdkGLContext`
Available since: | 4.12

Getter method | `gdk_gl_texture_builder_get_context()`
Setter method | `gdk_gl_texture_builder_set_context()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no